# Method: projects.locations.glossaries.glossaryEntries.delete

- [HTTP request](https://docs.cloud.google.com/translate/docs/reference/rest/v3/projects.locations.glossaries.glossaryEntries/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/translate/docs/reference/rest/v3/projects.locations.glossaries.glossaryEntries/delete#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/translate/docs/reference/rest/v3/projects.locations.glossaries.glossaryEntries/delete#body.request_body)
- [Response body](https://docs.cloud.google.com/translate/docs/reference/rest/v3/projects.locations.glossaries.glossaryEntries/delete#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/translate/docs/reference/rest/v3/projects.locations.glossaries.glossaryEntries/delete#body.aspect)
- [Try it!](https://docs.cloud.google.com/translate/docs/reference/rest/v3/projects.locations.glossaries.glossaryEntries/delete#try-it)

Deletes a single entry from the glossary

### HTTP request

`DELETE https://translate.googleapis.com/v3/{name=projects/*/locations/*/glossaries/*/glossaryEntries/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The resource name of the glossary entry to delete |

### Request body

The request body must be empty.

### Response body

If successful, the response body is empty.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/cloud-translation`
- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://cloud.google.com/docs/authentication/).